@charset "utf-8";
h1, h2, h3, h4, h5, h6 {font-size: 12px; font-weight: normal; }
.mdb10 {margin-bottom: 10px !important; }

/* 专家文章主页 */
.article_l_top{ border:1px solid #f6f6f6; padding:20px 20px 10px; background:#fbfbfb;}
.article_l_top dt,.article_l_top dd{ position:relative;}
.article_l_top dt{ border-bottom:1px solid #f6f6f6; padding-bottom:5px; margin-bottom:18px;}
.article_l_top dt span,.article_l_top dd span{ position:absolute; top:0; left:2px; width:48px; height:24px; text-align:center; line-height:24px; font-size:16px; color:#999;}
.article_l_top p{ padding:0 0 0 50px; font-size:0;}
.article_l_top p a{ display: inline-block; padding: 0 5px; height:24px; text-align:center; line-height:24px; font-size:14px; color:#333; margin-right:8px;}
.article_l_top dt p a,.article_l_top dd p a{ margin-bottom:10px;}
.article_l_top p a:hover,.article_l_top p a.cur{ color:#fff; background:#43bfc7; text-decoration:none;}

.article_l_list .article_bottom{ padding-top:4px;}
.article_l_top dd .zmc{ padding-left:7px;}
.article_l_top dd .zmc a{ width:24px; padding: 0; margin-right:6px; font-size:18px;}
.label1{ width:80px; margin-left:8px; text-align:center; line-height:28px; font-size:14px; color:#43bfc7; background-color:#effdfd; border-radius:28px;float: right;
    height: 28px;}
